Subject: Re: bug#29246: Possible solution?

From: Stefan Kangas <[email-masked]>
Date: Sat, 23 Nov 2019 17:34:24 +0100

Lele Gaifax <[email-masked]> writes:

> Stefan Kangas <[email-masked]> writes:
>
>> Could you please provide a recipe for how to reproduce the original
>> issue?
>
> I think this can be closed: I kept the mentioned override in my .emacs.d for a
> while, but at some point (sorry, lost track) I tried to remove it and never
> experienced the problem again: I'm using stock version since many moons ago.
>
> By any chance, something has been fixed in flymake-diag-region.

Thanks for reporting back.  Closing now.

Best regards,
Stefan Kangas